Update Credit Line Source – Updates the source information for a credit line on an account.put https://example.com/programs/{programCode}/accounts/{accountIdentifier}/creditLinesSourceUpdates the source information for a credit line on the specified account. Returns the result of the update operation.Path ParamsprogramCodestringrequiredThe program code associated with the request.accountIdentifierstringrequiredThe unique identifier of the account for which to update the credit line source. Must be a valid GUID.Body ParamsThe Gd.Bos.DataTransfer.Request.UpdateCreditLineSourceRequest object containing the updated source information.incomedoubleThe user's income amount to be used in credit line evaluation. Must be non-negative.incomeFrequencystring | nullThe frequency of the income (e.g., "monthly", "weekly").expensedoubleThe user's expense amount to be used in credit line evaluation. Must be non-negative.expenseFrequencystring | nullThe frequency of the expense (e.g., "monthly", "weekly").HeadersX-GD-RequestIdstringrequiredThe unique request identifier for idempotency and tracking. Must be provided in the X-GD-RequestId header.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsonResponses 200OK 401Unauthorized 403Forbidden 500Internal Server Error 503Service UnavailableUpdated 2 months ago